Subject: Can't define fcc on pine PC

From: [email-masked] (Chermesh Ran)
Date: Wed, 5 Oct 1994 09:26:56 GMT

Hi,
	All my efforts to define my fcc folder on my PC version of pine failed
and I wonder why. I tried defining it on my pc, specifying 

default-fcc     sentmail

and on my remote unix machine by typing

default-fcc:    chermesh {bgumail.bgu.ac.il}sent_mail

	In both cases, the response I get is:

CREATE failed: Can't create mailbox mail/savemail: no such file or directory

	Well, the problem is that both my sent_mail folder exists on my unix
account and on my mail directory on my pc.

			Ran

p.s. Funny as it may sound, the pc folders were operative on version 3.89
     I've never tried the remote directory mode on 3.89.

			R.C.
--
Ran Chermesh                                  E - M A I L
Behavioral Sciences Dept.                     ===========
Ben-Gurion University                  Internet: [email-masked]
Beer-Sheva 84105                                 [email-masked]
Israel                                 Bitnet  : [email-masked]
Phone: 972-7-472-057                   Fax: 972-7-232-766

URL: gopher://gopher.bgu.ac.il:70/00/Ben/res/hum/beh/CHERMESH%2c%20RAN